@charset "UTF-8";
/* CSS Document */

#index #body {
	background:url(../img/company/pc/mainimg_index.jpg) no-repeat left 33px;
	background-size: 100% auto;
	padding-top: 450px;
	padding-top: 610px;
	 padding-top: 45.8%;
}
@media only screen and (max-width: 1360px) {
	#index #body { background-size: 1360px auto;padding-top: 610px;}
}
@media only screen and (max-width: 767px) {
	#index #body { background:none;padding-top: 0px;}
	#index .maru { margin-top:-6%;}
}
#index #leftcolum {
	margin-top:0px;
}

.h201 { font-size: 28px; margin-top:50px;}
p { margin-top:40px;}

@media only screen and (max-width: 767px) {
	.h201 { font-size: 20px; margin-top:30px; line-height: 150%; }
	p { margin-top:20px;}
}

.dl01 dt {
	margin-top:40px;
	font-size: 22px;
}
.dl01 dt .en { font-size: 12px; color: #0c275b; font-weight: bold; padding-left: 35px;}
.dl01 dd {
	margin-top:10px;
}
@media only screen and (max-width: 767px) {
	.dl01 dt {
		margin-top:25px;
		font-size: 16px;
	}
	.dl01 dt .en { font-size: 10px; padding-left: 0px;}
	.dl01 dd {
		margin-top:10px;
	}
}

#outline #mainimg {
	background: url(../img/company/pc/mainimg_outline.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#outline #mainimg {
		height: 200px;
	}
}

.tb_outline { margin-top:15px; width:100%; border-collapse: collapse;}
.tb_outline th {
	padding:15px 60px 15px 0;
	border-bottom: #000 1px dotted;
	font-weight: normal;
	text-align: left;
}
.tb_outline td {
	padding:15px 0px 15px 0;
	border-bottom: #000 1px dotted;
}
.tb_outline .border_top td { border-top: #000 1px dotted;}
.tb_outline td.num { text-align: right; padding-right:10px;}
.tb_outline td.num span { font-size: 20px;}
.tb_outline h3 { font-size: 16px; font-weight: bold;}

@media only screen and (max-width: 767px) {
	.tb_outline:not(.sp_table), .tb_outline:not(.sp_table) tr, .tb_outline:not(.sp_table) tbody, .tb_outline:not(.sp_table) th, .tb_outline:not(.sp_table) td {display: block;}
	.tb_outline:not(.sp_table) th {
		padding:10px 0px 0px 0;
		border-bottom: none;
		font-weight: bold;
	}
	.tb_outline:not(.sp_table) td {
		padding:3px 0px 10px 5px;
		border-bottom: #000 1px dotted;
	}
	.tb_outline:not(.sp_table) .border_top td { border-top: none;}
	.tb_outline:not(.sp_table) .border_top { border-top: #000 1px dotted;}
	.tb_outline:not(.sp_table) td.num { text-align: right; padding-right:10px;}
	.tb_outline:not(.sp_table) td.num span { font-size: 20px;}
	.tb_outline:not(.sp_table) h3 { font-size: 16px; font-weight: bold;}

}

.half2 { margin-top:30px;}
@media only screen and (max-width: 767px) {
	.half2 { margin-top:0px;}
	.half .left, .half .right { width:auto; float: none;}
	 .half .right img:first-child{ margin-top: 10px;}
	.half .right .tb_outline { margin-top:0px;}
	.half .tb_outline.sp_table .border_top td { border-top: none;}
}

#depots #mainimg {
	background: url(../img/company/pc/mainimg_depots.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#depots #mainimg {
		height: 200px;
	}
}
.tb_depots { margin-top:40px; border-top:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid; width:100%;}
.tb_depots th, .tb_depots td {
	padding:15px 0;
	text-align: center;
	font-weight: normal;
	border-left:#e5e5e5 1px solid;
	border-bottom:#e5e5e5 1px solid;
}
.tb_depots thead th , .tb_depots .tr01 th { background: #f6f6f6; vertical-align: middle;}
.tb_depots tbody td { font-weight: bold; width:95px;}
.tb_depots tbody.normal td { font-weight: normal;}
.tb_depots tfoot th,.tb_depots tfoot td { background: #f2f6fd;}
.tb_depots td .large { font-size: 30px;}
@media only screen and (max-width: 767px) {
	.tb_depots { margin-top:5px; border-top:none; border-right:none;border-bottom:#e5e5e5 1px solid;}
	.tb_depots th, .tb_depots td {
		padding:15px 0;
		text-align: center;
		font-weight: normal;
		border-left:#e5e5e5 1px solid;
		border-top:#e5e5e5 1px solid;
	}
	.tb_depots tr:not(.tr02) th:last-child { border-right:#e5e5e5 1px solid;}
	.tb_depots tr td:last-child { border-right:#e5e5e5 1px solid;}
	.tb_depots tr.tr02 th { border: none; font-weight: bold; text-align: left; padding-left:0;padding-bottom:2px; background: none;}
	.tb_depots td .large { font-size: 13px;}
}

#trucks #mainimg {
	background: url(../img/company/pc/mainimg_trucks.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
#trucks p { margin-top:15px;}
#trucks .trio, #trucks .half { margin-top:35px;}
#trucks .trio p {
	text-align: center;
	margin-top: 10px;
}
@media only screen and (max-width: 767px) {
	#trucks #mainimg {
		height: 200px;
	}
	#trucks .tb_depots { font-size: 80%;}
}

#safety #mainimg {
	background: url(../img/company/pc/mainimg_safety.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
#safety .half {
	margin-top:40px;
}
#safety .half a {
	color: #000;
}
@media only screen and (max-width: 767px) {
	#safety #mainimg { height: 200px;}
	.sp_mt15 { margin-top: 15px;}
	#safety .half .right { margin-top:15px;}
	#safety .tb_depots { margin-top:15px;}
	#safety .half {
		margin-top:15px;
	}
}
.h302 {
	color: #0c275b;
	font-weight: bold;
	font-size: 16px;
	margin-top:25px;
}
.h302 + p { margin-top:7px;}
.tb_half {
	margin-top:50px;
	width:100%;
	border-collapse: collapse;
}
.tb_half td {
	width:47.5%;
	padding-right:2.5%;
	padding-bottom: 3%;
}
@media only screen and (min-width: 1200px) {
	.tb_half td img { width:370px;}
}
.tb_half td img {
	margin-bottom: 8px;
}
.tb_half td:nth-child(2) {
	padding-left:2.5%;
	padding-right:0;
}
@media only screen and (max-width: 767px) {
	.tb_half, .tb_half tbody, .tb_half tr, .tb_half td { display: block;}
	.tb_half {
		margin-top:0px;
		width:100%;
		border-collapse: collapse;
	}
	.tb_half td,.tb_half td:nth-child(2) {
		width:auto;
		padding:0;
		margin-top:25px;
	}
	.tb_half td img { width:100%;}
}
#parentCat { font-size: 17px;}
#parentCat .jp {
	padding-left:15px;
	font-size: 14px;
}

.noDotline {
	border-bottom: none !important;
}
/*     --------   add 250402 nudeware Fukuyama stt    --------    */
.tb_safety{
	margin-top: 15px;
    border-top: #e5e5e5 1px solid;
    border-right: #e5e5e5 1px solid;
    width: 66%;
}
.tb_safety th{
    background: #f6f6f6;
    vertical-align: middle;
}
.tb_safety th, .tb_safety td {
    padding: 10px 0;
    text-align: center;
    font-weight: normal;
    border-left: #e5e5e5 1px solid;
    border-bottom: #e5e5e5 1px solid;
}
@media only screen and (max-width: 767px) {
	.tb_safety{ width: 100%; }
	.tb_safety th, .tb_safety td { padding: 5px 0; }	
}
/*     --------   add 250402 nudeware Fukuyama end    --------    */